site:
  code: xinhua_xjp
  name: 新华网·习近平报道集
  base_url: https://www.news.cn
  role: nation_ref
  cms_adapter: xinhua_xjp
  adapter_params:
    page_size: 20
    hard_max_pages: 60
    crawl_order: {mode: paged_batch, batch_pages: 1}
  default_fetch_strategy: httpx
  respect_robots: true
  enabled: true
  remark: 新华网领导人报道集；列表页“加载更多”由 ds_*.json 数据源提供，走 xinhua_xjp adapter 采完整列表。

columns:
  - column_id: zxbd
    name: 最新报道
    entry_url: https://www.news.cn/politics/leaders/xijinping/zxbd.html
    channel_name: 最新报道
    channel_path: 新华网·习近平报道集/最新报道
    content_category: 时政
    content_subcategory: 最新报道
    schedule_cron: "0 7 * * *"
    expected_cadence_days: 1
    interval_sec: 5
    interval_jitter_sec: 2
    track_checkpoint: true
    enabled: true

  - column_id: hyhd
    name: 会议活动
    entry_url: https://www.news.cn/politics/leaders/xijinping/hyhd.htm
    channel_name: 会议活动
    channel_path: 新华网·习近平报道集/会议活动
    content_category: 时政
    content_subcategory: 会议活动
    schedule_cron: "5 7 * * *"
    expected_cadence_days: 1
    interval_sec: 5
    interval_jitter_sec: 2
    track_checkpoint: true
    enabled: true

  - column_id: jjhj
    name: 接见会见
    entry_url: https://www.news.cn/politics/leaders/xijinping/jjhj.htm
    channel_name: 接见会见
    channel_path: 新华网·习近平报道集/接见会见
    content_category: 时政
    content_subcategory: 接见会见
    schedule_cron: "10 7 * * *"
    expected_cadence_days: 1
    interval_sec: 5
    interval_jitter_sec: 2
    track_checkpoint: true
    enabled: true

  - column_id: kcdy
    name: 考察调研
    entry_url: https://www.news.cn/politics/leaders/xijinping/kcdy.htm
    channel_name: 考察调研
    channel_path: 新华网·习近平报道集/考察调研
    content_category: 时政
    content_subcategory: 考察调研
    schedule_cron: "15 7 * * *"
    expected_cadence_days: 1
    interval_sec: 5
    interval_jitter_sec: 2
    track_checkpoint: true
    enabled: true

  - column_id: tpbd
    name: 图片报道
    entry_url: https://www.news.cn/politics/leaders/xijinping/tpbd.htm
    channel_name: 图片报道
    channel_path: 新华网·习近平报道集/图片报道
    content_category: 时政
    content_subcategory: 图片报道
    schedule_cron: "20 7 * * *"
    expected_cadence_days: 1
    interval_sec: 5
    interval_jitter_sec: 2
    track_checkpoint: true
    enabled: true

  - column_id: jhqw
    name: 讲话全文
    entry_url: https://www.news.cn/politics/leaders/xijinping/jhqw.htm
    channel_name: 讲话全文
    channel_path: 新华网·习近平报道集/讲话全文
    content_category: 时政
    content_subcategory: 讲话全文
    schedule_cron: "25 7 * * *"
    expected_cadence_days: 1
    interval_sec: 5
    interval_jitter_sec: 2
    track_checkpoint: true
    enabled: true

  - column_id: zywz
    name: 重要文章
    entry_url: https://www.news.cn/politics/leaders/xijinping/zywz.htm
    channel_name: 重要文章
    channel_path: 新华网·习近平报道集/重要文章
    content_category: 时政
    content_subcategory: 重要文章
    schedule_cron: "30 7 * * *"
    expected_cadence_days: 1
    interval_sec: 5
    interval_jitter_sec: 2
    track_checkpoint: true
    enabled: true

  - column_id: zsps
    name: 指示批示
    entry_url: https://www.news.cn/politics/leaders/xijinping/zsps.htm
    channel_name: 指示批示
    channel_path: 新华网·习近平报道集/指示批示
    content_category: 时政
    content_subcategory: 指示批示
    schedule_cron: "35 7 * * *"
    expected_cadence_days: 1
    interval_sec: 5
    interval_jitter_sec: 2
    track_checkpoint: true
    enabled: true

  - column_id: zdzx
    name: 致电致信
    entry_url: https://www.news.cn/politics/leaders/xijinping/zdzx.htm
    channel_name: 致电致信
    channel_path: 新华网·习近平报道集/致电致信
    content_category: 时政
    content_subcategory: 致电致信
    schedule_cron: "40 7 * * *"
    expected_cadence_days: 1
    interval_sec: 5
    interval_jitter_sec: 2
    track_checkpoint: true
    enabled: true

  - column_id: xxdb
    name: 学习读本
    entry_url: https://www.news.cn/politics/leaders/xijinping/xxdb.htm
    channel_name: 学习读本
    channel_path: 新华网·习近平报道集/学习读本
    content_category: 时政
    content_subcategory: 学习读本
    schedule_cron: "45 7 * * *"
    expected_cadence_days: 1
    interval_sec: 5
    interval_jitter_sec: 2
    track_checkpoint: true
    enabled: true
